# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.UnitOfMeasure1Code

Packages that use UnitOfMeasure1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of UnitOfMeasure1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as UnitOfMeasure1Code
Modifier and Type
Field
Description
`protected UnitOfMeasure1Code`
Product2.`unitOfMeasr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return UnitOfMeasure1Code
Modifier and Type
Method
Description
`static UnitOfMeasure1Code`
UnitOfMeasure1Code.`fromValue(String v)`
`UnitOfMeasure1Code`
Product2.`getUnitOfMeasr()`
Gets the value of the unitOfMeasr property.
`static UnitOfMeasure1Code`
UnitOfMeasure1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static UnitOfMeasure1Code[]`
UnitOfMeasure1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type UnitOfMeasure1Code
Modifier and Type
Method
Description
`void`
Product2.`setUnitOfMeasr(UnitOfMeasure1Code value)`
Sets the value of the unitOfMeasr property.